[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#646949: kfreebsd has 2 providers for libasound2-dev, please make one go away

Package: liboss-salsa-dev
Version: 4.1-build1052b-3
Severity: important


  We currently have 2 providers for libasound2-dev on kfreebsd:
liboss-salsa-dev and liboss4-salsa-dev. Could you please make one of
them go away soon? It is causing a number of build failures on the



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.2-1-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages liboss-salsa-dev depends on:
ii  liboss-salsa2  4.1-build1052b-3

liboss-salsa-dev recommends no packages.

liboss-salsa-dev suggests no packages.

-- no debconf information

Reply to: